/* rwho_clilib.h - prototypes for functions in rwho_clilib.c */
#ifndef _rwho_clilib_h
#define _rwho_clilib_h

#ifndef	lint
static char *rwho_clilib_RCSid = "$Id: rwho_clilib.h,v 1.4 1995/01/19 03:07:49 ambar Exp $";
USE(rwho_clilib_RCSid);
#endif

extern int FDECL(rwhocli_setup, (char *, int, char *, char *, char *));
extern int NDECL(rwhocli_shutdown);
extern int NDECL(rwhocli_pingalive);
extern int FDECL(rwhocli_userlogin, (char *, char *, time_t));
extern int FDECL(rwhocli_userlogout, (char *));
extern void NDECL(rwho_update);

#endif /* _rwho_clilib_h */
